.coupons
{
	position: absolute;
	width: 150px;
	left: 930px;
	margin-left: 8px;
	padding: 2px;

	background-color: #7EC638;
}

.couponsContent
{
	text-align: left;
	padding: 2px;
	background-color: #cae4ce;
}

.blogFlyers
{
	font-size:80%;
	padding:0 10px 10px 10px;
}

.blogFlyerWeekTitle
{
	background-color:#7EC638;
	font-size:larger;
	font-weight:bold;
	padding: 4px;
}

.onlineStoreOptions
{
	padding-top:10px;
}

.onlineStoreOption
{
	margin-right:14px;
}

.iFrameOptions
{
	background:#CAE4CA url(../../images/navBG.gif);
	font-size: 80%;
	padding: 7px 10px;
	color: white;
}

.iFrameOptions div a
{
	color:white;
	text-decoration:underline;
}